org.quartz.threadPool.class=org.quartz.simpl.SimpleThreadPool
org.quartz.threadPool.threadCount=50
org.quartz.scheduler.batchTriggerAcquisitionMaxCount=50
org.quartz.threadPool.threadPriority=5
org.quartz.threadPool.threadsInheritContextClassLoaderOfInitializingThread=true
org.quartz.jobStore.misfireThreshold=600000
# org.quartz.jobStore.class=org.quartz.simpl.RAMJobStore

##打开集群模式
#org.quartz.jobStore.isClustered = true
##调度实例失效的检查时间间隔
#org.quartz.jobStore.clusterCheckinInterval = 20000
